Bug 244966 - graphics/mapcache: Update to 1.10.0
Summary: graphics/mapcache: Update to 1.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-22 01:01 UTC by Wen Heping
Modified: 2020-10-23 02:34 UTC (History)
0 users

See Also:


Attachments
update to 1.10.0 (1.75 KB, patch)
2020-03-22 01:01 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2020-03-22 01:01:05 UTC
Created attachment 212600 [details]
update to 1.10.0

- Update to 1.10.0
Comment 1 Bugzilla Automation freebsd_committer 2020-03-22 01:01:05 UTC
Maintainer informed via mail
Comment 2 Automation User 2020-03-22 02:04:04 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/128491399
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-22 02:29:36 UTC
^Triage: Reporter is committer, assign accordingly
Comment 4 Wen Heping freebsd_committer 2020-05-05 14:04:37 UTC
Hi, maintainer:

  I would maintain this port, do you agree ?

wen
Comment 5 commit-hook freebsd_committer 2020-10-23 02:22:36 UTC
A commit references this bug:

Author: wen
Date: Fri Oct 23 02:21:47 UTC 2020
New revision: 553063
URL: https://svnweb.freebsd.org/changeset/ports/553063

Log:
  - Update to 1.10.0
  - Take maintainership

  PR:		244966
  Submitted by:	wen@
  Approved by:	maintainer(timeout, >= 6 months)

Changes:
  head/graphics/mapcache/Makefile
  head/graphics/mapcache/distinfo
  head/graphics/mapcache/pkg-plist